{
  "name": "yonathan_andika_sunday_quiz",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/andika.pelealu90/yonathan_andika_sunday_quiz.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/andika.pelealu90/yonathan_andika_sunday_quiz/issues"
  },
  "homepage": "https://gitlab.com/andika.pelealu90/yonathan_andika_sunday_quiz#readme",
  "dependencies": {
    "ejs": "^3.1.5",
    "express": "^4.17.1",
    "pg": "^8.3.3",
    "sequelize": "^6.3.5",
    "sequelize-cli": "^6.2.0"
  }
}
